.horizontal_divs
{
	float: left;
}

.end_horizontal_divs
{
	clear: both;
}

.margin_input
{
	margin-bottom: 5px;
}

.output_div
{
	margin-top: 5px;
}

.div_ajax_loading_circle
{
	width: 15px;
	height: 15px;
	background-image: url(../img/load_circle_1515.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.div_ajax_loading
{
	width: 20px;
	height: 20px;
	background-image: url(../img/load2020.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.result_data_link
{
}

.result_link_closed
{
	padding-right: 15px;
	background-image: url(../img/arrow_up.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

.result_link_open
{
	padding-right: 15px;
	background-image: url(../img/arrow_down.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

.error
{
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
    color: red;
}

.info
{
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: green;
}

.clearfloat
{
	float: none;
}

.layout_input_div
{
	width: 600px;
}

.layout_licence_div
{
    overflow-y: scroll;
    height: 300px;
    width: 600px;
    border: 1px solid #DDD;
    padding: 10px;
}

.layout_input_half_div
{
	width: 300px;
}

.layout_input_left_div
{
	width: 220px;
}

.layout_input_right_div
{
	width: 380px;
}

.button_logout
{
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    color: #ffffff;
    background-color: rgb(244, 162, 54);
    width: 190px;
    border-left-width: 4px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 0px;
    border-left-color: #CCCCCC;
}

.button_logout:hover
{
    background-color: #006976;
    width: 190px;
    border-left-width: 4px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 0px;
    border-left-color: rgb(244, 162, 54);
}

.my-button {
    color: #ffffff;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    background: rgb(244, 162, 54);
    text-decoration: none;
    border: 0px solid;
    border-radius: 30px;
}

.my-button:hover {
    background: #006976;
    text-decoration: none;
}

.my-type-button
{
    height: 40px;
    width: 100px;
    color: #ffffff;
    background-color: #C0C0C0;
    border: 0px;
    text-align: center;
    font-size: smaller;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 1px;

    vertical-align: top;
}

.my-PrevNextButton
{
	width: 100px;
}

.my-NextButton
{
    float: right;
    padding-right: 0px;
    margin-right: 0px;
}

.my-minibutton
{
    color: #ffffff;
    background-color: rgb(244, 162, 54);
    border: 0px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    margin: 1px;
    width: 80px;

    vertical-align: top;
}

.my-minibutton20
{
	color: #ffffff;
	background-color: #C0C0C0;
	border: 0px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	margin: 1px;
	width: 20px;

	vertical-align: top;
}


.my-radio
{
	border:0px;
	margin-right: 3px;
}

.my-text
{
	color: #000000;
	border: 1px solid #C0C0C0;
	margin-bottom: 5px;
}

.my-check
{
	border: none;
	margin: 0px;
	padding: 0px;
	background: none;
	float: none;
}

.my-upload
{
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
}

.my-select
{
	height: 20px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
	width: 200px;
}

.my-select-larger
{
	height: 20px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
	width: 280px;
}

.my-select-smaller
{
	height: 20px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
	width: 150px;
}

.my-select-even-smaller
{
	height: 20px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
	width: 120px;
}

.my-select-very-small
{
	height: 20px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
	width: 50px;
}

.my-select-40
{
	height: 20px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
	width: 40px;
}

.my-input
{
	height: 18px;
	border: 1px solid #C0C0C0;
	margin-bottom: 5px;
	width: 220px;
	margin-right: 10px;
}

.my-input-smaller
{
	height: 18px;
	border: 1px solid #C0C0C0;
	margin-bottom: 5px;
	width: 170px;
	margin-right: 10px;
}

.my-input-very-small
{
	height: 18px;
	border: 1px solid #C0C0C0;
	margin-bottom: 5px;
	width: 100px;
	margin-right: 10px;
}

.my-input-20
{
	height: 18px;
	border: 1px solid #C0C0C0;
	margin-bottom: 5px;
	width: 20px;
	margin-right: 10px;
}

.my-input-20_no_margin_right
{
	height: 18px;
	border: 1px solid #C0C0C0;
	margin-bottom: 5px;
	width: 20px;
}

.my-input-75
{
	height: 18px;
	border: 1px solid #C0C0C0;
	margin-bottom: 5px;
	width: 75px;
	margin-right: 10px;
}

.entry-date {
    height: 50px;
    border: 1px solid #C0C0C0;
    margin-bottom: 5px;
    width: 120px;
}

.my-submit
{
	vertical-align: center;
	color: #ffffff;
	background-color: #C0C0C0;
	border: 0px;
	margin-right: 10px;
	height: 20px;
}

.my-hidden
{
	display: none;
}

div.eva_tab
{
	width: 600px;
}

div.tab_header
{

}

div.tab_content
{
    border: solid thin #C0C0C0;
    border-top: solid 4px #C0C0C0;
	padding: 15px 10px;
}

div.tab
{
    float: left;
	padding: 2px 5px;
    text-align: left;
}

div.tab_selected
{
    float: left;
    padding: 2px 5px;
    text-align: left;
    border-bottom: 4px solid rgb(244, 162, 54);
}

div.tab a
{
    text-decoration: none;
    color: #C0C0C0;
}

div.tab a:hover
{
    text-decoration: none;
    color: #006976;
}

div.tab_selected a
{
    text-decoration: none;
    color: #006976;
}

table.data_table
{
	width: 600px;
	border-collapse: collapse;
	border: solid thin #c0c0c0;
}

table.data_table td.cell
{
	border: solid thin #c0c0c0;
	text-align: right;
	padding-right: 5px;
}

table.data_table td.cell_delete
{
	border: solid thin #c0c0c0;
	text-align: center;
}

table.data_table td.header, table.data_table th
{
	text-align: center;
	background-color: #f0f0f0;
	border: solid thin #c0c0c0;
}

table.data_table input.text
{
	border: none;
	width: 60px;
	text-align: right;
	font-size: smaller;
}

table.data_table input.check
{
	float: none;
	margin-left: 10px;
	margin-right: 10px;
}

table.plate
{
    table-layout: fixed;
    width: 626px;
}

table.plate td
{
    border: solid thin #c0c0c0;
    text-align: center;
}

table.job_table
{
	width: 100%;
	border-collapse: collapse;
	border: solid thin #c0c0c0;
}

table.job_table td.cell_name
{
	border: solid thin #c0c0c0;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}

table.job_table td.cell
{
	border: solid thin #c0c0c0;
	text-align: right;
	padding-right: 5px;
}

table.job_table td.cell_action
{
	border: solid thin #c0c0c0;
	text-align: center;
	padding-left: 5px;
    padding-right: 5px;
}

table.job_table td.cell_action input
{
    float: none;
}

table.job_table td.header
{
	text-align: center;
	background-color: #f0f0f0;
	border: solid thin #c0c0c0;
	border-bottom: double medium #c0c0c0;
}

.red
{
	color: maroon;
}

.green
{
	color: green;
}

.yellow
{
	color: olive;
}

.grey
{
	color: grey;
}

.simple_list_table
{
	font-size: 100%;
}

.simple_list_table th
{
	text-align: left;
	font-weight: normal;

	vertical-align: top;

	width: 80px;
}

.simple_list_table td
{
	text-align: left;
	font-weight: normal;

	vertical-align: top;
}


table.search_table
{
	width: 90%;
	border-collapse: collapse;
	border: solid thin #c0c0c0;
}

table.search_table td.cell
{
	border: solid thin #c0c0c0;
	text-align: right;
	padding-right: 5px;
}

table.search_table td.cell_action
{
	border: solid thin #c0c0c0;
	text-align: center;
	padding-right: 5px;
}

table.search_table td.header
{
	text-align: center;
	background-color: #f0f0f0;
	border: solid thin #c0c0c0;
	border-bottom: double medium #c0c0c0;
}

table.my-divider_table
{
	border-collapse: collapse;
	border: none;

	width: 100%;
}

table.my-divider_table td
{
	vertical-align: top;
	padding: 0px;
}

.wp40
{
	width: 30%;
}

.wp40
{
	width: 40%;
}

.wp60
{
	width: 60%;
}

.wp70
{
	width: 70%;
}

.tab_simulated
{
	margin-left: 10px;
}


body.clear
{
	background-image: none;
	padding: 10px;
	font-size: 10;
}

div.zusammenfassung
{
	width: 26cm;
}

table.zusammenfassung_table
{
	width: 100%;
	border-collapse: collapse;
	border: solid thin #c0c0c0;
}

table.zusammenfassung_table td.cell
{
	border: solid thin #c0c0c0;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}

table.zusammenfassung_table td.header
{
	text-align: left;
	font-weight: bold;
	background-color: #f0f0f0;
	border: solid thin #c0c0c0;
}

table.zusammenfassung_table td.charge
{
	width: 3cm;
	text-align: center;
}

table.zusammenfassung_table td.kit
{
	border-top-width: 3px;
	background-color: #e8e8e8;
	vertical-align: top;
}

label.theme_color
{
	color: rgb(244, 162, 54);
	font-weight: bold;
}

table.analyse_option_table
{
	border-collapse: collapse;
	border: none;
}

table.analyse_option_table td
{
	padding-bottom: 8px;
	vertical-align: top;
}

table.analyse_option_table th
{
	padding-bottom: 8px;
	vertical-align: top;
}

table.analyse_option_table input
{
	margin-top: 1px;
}

table.analyse_option_table th
{
	font-weight: normal;
	padding-left: 5px;
}

.my_handson_table
{
    font-size: 11px;
    text-align: center;
}

.my_handson_table .colHeader
{
    font-weight: bold;
}

.my_handson_table .rowHeader
{
    font-weight: bold;
}

.my_handson_table .readOnlyCell
{
    background-color: #E0E0E0;
}

.invalidEntry
{
    background-color: #ff4c42;
}

/* Dropdown Button */
.dropbtn {
    background-color: rgb(244, 162, 54);
    color: white;
    padding: 12px;
    font-size: 16px;
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 250px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 10px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #006976;
}

#version {
    float: right;
    padding-top: 22px;
    color: grey;
    font-weight: bold;
}

/* css for video manuals on download page */

.links{
    width:50%;
    height: 800px;
    float:left;
}

.rechts{
    width:50%;
    height: 800px;
    float:right;
}

.title{
    font-size:16px;
    padding-top: 20px;
    padding-bottom:8px;
    color: rgb(244, 162, 54);
    font-weight: bold;
}

.linie{
    width:650px;
    display:block;
    border-top-width:1px;
    border-top-style: solid;
    border-top-color:#CCCCCC;
}

a:link, a:visited{
    text-decoration: none;
}

.hochgestellt{
    vertical-align: super;
    font-size: 70%;
}

.yt-link{
    background-color: rgb(244, 162, 54);
    color: white;
    width: 80%;
    margin-top: 10px;
    text-align: center;
}

.wide-input{
	width: 400px;
}
